Gem::Specification.new do |s|
  s.name = %q{rubyful_soup}
  s.version = "1.0.4"
  s.date = %q{2006-03-01}
  s.summary = %q{An HTML/XML parser that handles bad markup and provides tree traversal methods.}
  s.email = %q{leonardr@segfault.org}
  s.homepage = %q{http://www.crummy.com/software/RubyfulSoup/}
  s.description = %q{Rubyful Soup is a *ML parser that makes screen-scraping easy. It won't choke on bad markup, and it's easy to locate the part of a document you want.}
  s.has_rdoc = true
  s.authors = ["Leonard Richardson"]
  s.files = ["lib/rubyful_soup.rb", "tests/rubyful_soup_tests.rb", "CHANGELOG"]
  s.test_files = ["tests/rubyful_soup_tests.rb"]
  s.extra_rdoc_files = ["CHANGELOG"]
  s.add_dependency(%q<htmltools>, ["> 0.0.0"])
end
